## golang-github-hashicorp-go-msgpack 0.0~git20150518

=== debian/changelog ===
golang-github-hashicorp-go-msgpack (0.0~git20150518-1) unstable; urgency=low

  * Initial release. (Closes: #792640)

 -- Alexandre Viau <alexandre@alexandreviau.net>  Fri, 27 Mar 2015 14:47:24 -0400
