=== debian/control ===
Source: golang-github-hashicorp-go-msgpack
Section: devel
Priority: extra
Homepage: https://github.com/hashicorp/go-msgpack
Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
Uploaders: Alexandre Viau <alexandre@alexandreviau.net>
Build-Depends: debhelper (>= 9),
               dh-golang,
               golang-go,
               golang-gopkg-vmihailenco-msgpack.v2-dev,
               golang-gopkg-mgo.v2-dev
Standards-Version: 3.9.6
Vcs-Git: git://anonscm.debian.org/pkg-go/packages/golang-github-hashicorp-go-msgpack.git
Vcs-Browser: http://anonscm.debian.org/cgit/pkg-go/packages/golang-github-hashicorp-go-msgpack.git

Package: golang-github-hashicorp-go-msgpack-dev
Architecture: all
Depends: ${shlibs:Depends},
         ${misc:Depends},
         golang-gopkg-vmihailenco-msgpack.v2-dev,
         golang-gopkg-mgo.v2-dev
Built-Using: ${misc:Built-Using}
Description: encode/decode and rpc library for msgpack and Binc
 High Performance, Feature-Rich Idiomatic Go codec/encoding library
 for binc, msgpack, cbor, json. The idiomatic Go support is as seen
 in other encoding packages in the standard library (ie json, xml, gob, etc).
