=== debian/control ===
Source: golang-github-hashicorp-go-msgpack
Section: devel
Priority: optional
Homepage: https://github.com/hashicorp/go-msgpack
Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
Uploaders: Alexandre Viau <aviau@debian.org>,
           Tim Potter <tpot@hpe.com>,
           Michael Stapelberg <stapelberg@debian.org>
Build-Depends: debhelper (>= 10),
               dh-golang,
               golang-any,
               golang-gopkg-vmihailenco-msgpack.v2-dev,
               golang-gopkg-mgo.v2-dev
Standards-Version: 4.0.0
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-hashicorp-go-msgpack.git
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-hashicorp-go-msgpack
XS-Go-Import-Path: github.com/hashicorp/go-msgpack
Testsuite: autopkgtest-pkg-go

Package: golang-github-hashicorp-go-msgpack-dev
Architecture: all
Depends: ${shlibs:Depends},
         ${misc:Depends},
         golang-gopkg-vmihailenco-msgpack.v2-dev,
         golang-gopkg-mgo.v2-dev
Description: encode/decode and rpc library for msgpack and Binc
 High Performance, Feature-Rich Idiomatic Go codec/encoding library
 for binc, msgpack, cbor, json. The idiomatic Go support is as seen
 in other encoding packages in the standard library (ie json, xml, gob, etc).
