=== debian/rules ===
--- 
+++ 
@@ -1,7 +1,5 @@
 #!/usr/bin/make -f
 # -*- makefile -*-
-
-export DH_GOPKG := github.com/hashicorp/go-msgpack
 
 %:
 	dh $@ --buildsystem=golang --with=golang
