## golang-github-hashicorp-go-msgpack 0.5.5

=== debian/changelog ===
golang-github-hashicorp-go-msgpack (0.5.5-1ubuntu0.24.04.1) noble-security; urgency=medium

  * No change rebuild due to golang-1.21 update

 -- Nishit Majithia <nishit.majithia@canonical.com>  Mon, 15 Jul 2024 12:09:48 +0530

golang-github-hashicorp-go-msgpack (0.5.5-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Standards-Version: 4.4.1.
  * DH & compat to version 12.

 -- Dmitry Smirnov <onlyjob@debian.org>  Wed, 23 Oct 2019 20:44:00 +1100

golang-github-hashicorp-go-msgpack (0.0~git20150518.0.fa3f638-7) unstable; urgency=medium

  * Team upload.
  * Remove myself from uploaders.

 -- Alexandre Viau <aviau@debian.org>  Sun, 15 Sep 2019 17:56:58 -0400
